{
    "name": "創造模組",
    "category": "modularrouters:modules",
    "icon": "modularrouters:creative_module",
    "pages": [
        {
            "type": "text",
            "text": "創造模組是一種特殊的不可製作模組，它僅將物品從虛無中插入到路由器的緩衝區中。$(p)它使用模組的篩選器作為物品列表，並在每個刻度中以輪換方式移動到篩選器中的下一個物品。它不關心任何其他篩選器設定（白名單/黑名單，匹配NBT...）。"
        }
    ]
}